Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
GJJW Posted on 14/07/2017 10:55
New Oyston bar put up for sale at £75,000
 
Sam Oyston – the son of Blackpool FC chairman Karl – is selling his new bar and restaurant business.
Hellfire, where Pool’s promotion heroes celebrated their victory at Wembley in May, has been listed for £75,000.
Mr Oyston said the leasehold of the licensed premises is being sold ‘due to ill health’, and comes as he continues to battle a serious illness.
The 24-year-old said: “It is with deepest regret that my family and I have made the decision to put Hellfire on the market.
“Unfortunately I am now unable to dedicate as much time as is required towards the business, as my priorities have changed over the past months due to ill health.
“It will be great to see the venue, which my team and I worked so hard to set up, flourish under new ownership.
“I’d also like to take this opportunity to thank everybody for their kind words and messages of support during this difficult time.”
He tweeted a picture of himself at the eatery last Thursday alongside the words: “Team meeting @hellfire_uk sampling our new menu #Blackpool”
And the sale, through commercial estate agents Kenricks, emerged just weeks after Hellfire was targeted by a Seasiders fan angry at the way the football club is being run by Karl and his father Owen.
Mark Rushton, 26, of Riversway, Layton, was prosecuted after being caught on CCTV damaging plants and plant pots outside the Queen’s Square premises.
Last October, council bosses approved the upmarket bar – which has a capacity of 150 and created a number of jobs – but agreed with police that it should stop serving booze at 1am rather than the 2am applied for. It was argued the business’ success would rely on drinks being served until 2am because people might go elsewhere if it closed earlier.
IP: Logged
thecatintheroof Posted on 14/07/2017 11:08

New Oyston bar put up for sale at £75,000
I know little about this sort of thing but isn't £75k on the cheap side for a restaurant/bar?
IP: Logged
s88bfc Posted on 14/07/2017 11:10

New Oyston bar put up for sale at £75,000
So no one else could run it while he is fighting his illness? They know it is a dead duck in their ownership.
IP: Logged
Don_K_Lasher Posted on 14/07/2017 11:11

New Oyston bar put up for sale at £75,000
People go for a kebab at 1 in the morning, not a supposed posh nosh parlour [:o)]s
IP: Logged
TheMortensenFinal Posted on 14/07/2017 11:16

New Oyston bar put up for sale at £75,000
The £75k is just for the 'business' and licence. Still another £50k per annum in rent then an additional £27k in business rates.
Not great value for one that has such a toxic reputation and would take a massive amount of work to turn around.
IP: Logged
ballaragh Posted on 14/07/2017 11:26

New Oyston bar put up for sale at £75,000
Plus the cash could come in handy shortly!
IP: Logged
Tony_Green_71 Posted on 14/07/2017 11:53

New Oyston bar put up for sale at £75,000
Probably pay Clifford Chance costs for a week......
IP: Logged
Tramway Posted on 14/07/2017 13:18

New Oyston bar put up for sale at £75,000
More interesting is Gazette story Pie Tasters Wanted. Bazbob?[:D]
IP: Logged
Don_K_Lasher Posted on 14/07/2017 13:50

New Oyston bar put up for sale at £75,000
So, 75k for a business that is on it's backside.

According to the other thread OO still owns the property.

Will the new owners will pay rent to the scarecrow?

That's not going to be popular!
IP: Logged
BadaBing Posted on 14/07/2017 13:55

New Oyston bar put up for sale at £75,000
TG71, a couple of days max. [;)]
IP: Logged
todayistheday Posted on 14/07/2017 14:25

New Oyston bar put up for sale at £75,000
Was it not kellys cafe years ago,cant see the ma kellys lot selling the freehold.
IP: Logged
tigger Posted on 14/07/2017 14:28

New Oyston bar put up for sale at £75,000
Didn't I read somewhere that the daily cost of the CC lawyers (average 8 of them) was about £30k per day, plus of course the presumably massive daily retainers for Mr Green QC and his very able Junior Counsel.
I reckon the £75k will cover a day or so
IP: Logged
roadchef Posted on 14/07/2017 14:46

New Oyston bar put up for sale at £75,000
Oystons even lying to the estate agents then.
Their advert says 2am licence.
[:D]
IP: Logged
TheMortensenFinal Posted on 14/07/2017 14:51

New Oyston bar put up for sale at £75,000
Licence was til 1am wasn't it?

Liars!
IP: Logged
bottle Posted on 14/07/2017 15:01

New Oyston bar put up for sale at £75,000
" but agreed with police that it should stop serving booze at 1am "

booze! what is it, a 1920's Speakeasy?

When did Blackpool introduce prohibition?

Gazette has gone to pieces of late
IP: Logged
LANCASHIRELALA Posted on 15/07/2017 00:08

New Oyston bar put up for sale at £75,000
I heard today Sam has stage four bone cancer, allegedly. If that's the case, regardless of who owns Hellfire it makes sense to sell up and reprioritise if this initiative was a venture bought for him.
Good luck to Sam let's not lose sight of the gravity of his illness.
IP: Logged
TangerineArmy Posted on 15/07/2017 02:46
Edited On: 15/07/2017 02:48
New Oyston bar put up for sale at £75,000
Put Sam to one side on this..

If hellXXXXXXe was making big money they would sort something (bear in mine Sam a week ago was twitting pics of him and team looking at new menu)

But if losing money... They can't wait to get rid!!

How they thought in Blackpool a bar owed by them could make money is beyond me..
IP: Logged
LANCASHIRELALA Posted on 15/07/2017 02:57

New Oyston bar put up for sale at £75,000
You can still tweet when you have cancer Why would he not? Surely normality without stress is positive

You don't know, as as I don't if the situation has been a wake up call to reprioritise or a chance to get rid of deadwood business ventures.
I don't actually care to be honest.
And rather than have regrets for assuming the upper hand in a silly fight when a young lads future life hangs in the balance I would rather not judge.
What is there to gain on casting aspersions when a young person maybe dying. No need. An ugly side of this battle.
IP: Logged
TangerineArmy Posted on 15/07/2017 03:36

New Oyston bar put up for sale at £75,000
I'm ain't saying he has had/has cancer.

I'm saying why sell if making shed loads of cash... Would u not employ a manager???



IP: Logged
BadaBing Posted on 15/07/2017 10:39

New Oyston bar put up for sale at £75,000
Not forgetting the goodwill of a thriving client base. [:P]

Doomed for failure from the very start.
IP: Logged
roadchef Posted on 15/07/2017 11:45

New Oyston bar put up for sale at £75,000
They really should get rid of those shabby plants if they are expecting viewings.
Looks like someone has weedkillered them.[:D]
IP: Logged
SirHarryThomson Posted on 15/07/2017 11:56

New Oyston bar put up for sale at £75,000
A few years ago I went on a training course and we were told a good manager is not missed when he is not there. The reason is he has organised and delegated responsibility to others to ensure smooth running of the business. As said before if this place was making money the Oystons would keep it.
IP: Logged
roadchef Posted on 16/07/2017 08:29

New Oyston bar put up for sale at £75,000
Going back to the plants......
They looked shabby and knackered before Rushton gave them a shake. Now, any decent manager or owner would have ripped them out and replaced or left the boxes empty rather than the pitiful state they are in.
I'm sure the money is there if we need it for new plants. (Could even pass it off as bison food).
IP: Logged
BFC1980 Posted on 16/07/2017 22:41

New Oyston bar put up for sale at £75,000
@LALA Not so sure it's bone cancer. A quick look at his tweeter page (photo of lunch with mum) suggests it's bollok cancer.
IP: Logged
aviewfromthebridge Posted on 16/07/2017 23:57

New Oyston bar put up for sale at £75,000
I trust all of those vile individuals who post insipid disturbed and insidious messages on here spend the rest of their lives in damnation until they eventually meet a slow long and painful death but have time to understand how horrifically putrid pointless and sour their time on earth has been.
IP: Logged
devonseasider Posted on 17/07/2017 00:06

New Oyston bar put up for sale at £75,000
Whilst I agree completely with your sentiment, I'm not sure that you're the right person to be making such a comment.
You really aren't in any position to accuse others of being "vile individuals who post insipid disturbed and insidious messages on here", are you?
IP: Logged
timaruseasider Posted on 17/07/2017 00:12

New Oyston bar put up for sale at £75,000
I trust you are including yourself
IP: Logged
aviewfromthebridge Posted on 17/07/2017 00:14

New Oyston bar put up for sale at £75,000
Like you have the faintest clue who I am Devon...and yes I do have the right unless we are all going down the trust in God line
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 00:14

New Oyston bar put up for sale at £75,000
It's stage 4 cancer. He's a young lad. Show some respect ffs. The mind boggles.
IP: Logged
tangerine_neil Posted on 17/07/2017 00:38

New Oyston bar put up for sale at £75,000
Read the thread again and there's nothing bad about Sam on here. Not seen or heard anything since the official message from VB, so people are bound to speculate.
How's he doing? From a position of genuine concern.
IP: Logged
TheFuhrer Posted on 17/07/2017 00:45

New Oyston bar put up for sale at £75,000
Pointless fckn thread, as for Sam I've never met him so can hardly wish him well, not that it would make an ounce of difference to his chances of survival.
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 02:40

New Oyston bar put up for sale at £75,000
I'm sorry but many an avftt thread wishes people they haven't met well don't they?

Yes, I thought so.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103